View Issue Details

IDProjectCategoryView StatusLast Update
0001836Ham Radio DeluxeBugpublic2017-05-21 23:58
Reporteruser38 
Assigned Touser62 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.3.0.472 
Summary0001836: IC7600 Antenna Changes
DescriptionReceived Ticket #626334 where customer noted inability to change Antennas from within Rig Control.
Steps To Reproduce1. Attempted to change from Ant1 to Ant2
2. Rick logged in to my PC and using Tools - Command Tester he tested the settings
3. Was able to reproduce the problem
4. Changed the numbers and fixed it
Additional InformationItem fixed, will be in next release
TagsNo tags attached.
ModuleRig Control
Sub-ModuleFunctional
Testing

Relationships

Activities

W4PC

2015-12-17 00:45

updater   ~0000698

works to change ants, need bug on return value of ant 2 not illuminating button

WA9PIE

2017-05-21 22:21

administrator   ~0003173

Closed in bulk

Issue History

Date Modified Username Field Change
2015-12-07 13:29 user38 New Issue
2015-12-17 00:45 W4PC Fixed in Release TBD => 6.3
2015-12-17 00:45 W4PC Fixed in Build (ie. 377) => 463
2015-12-17 00:45 W4PC Note Added: 0000698
2015-12-17 00:45 W4PC Status new => resolved
2015-12-17 00:45 W4PC Resolution open => fixed
2015-12-17 00:45 W4PC Assigned To => W4PC
2017-03-08 00:07 WA9PIE Project 3 - Current Dev List => 1 - Backlog
2017-03-10 13:44 WA9PIE Summary Bug: IC7600 Antenna Changes => IC7600 Antenna Changes
2017-03-10 13:44 WA9PIE Severity feature => minor
2017-03-10 14:50 WA9PIE Assigned To W4PC => user62
2017-05-21 22:02 WA9PIE Project 1 - Backlog => Ham Radio Deluxe
2017-05-21 22:21 WA9PIE Note Added: 0003173
2017-05-21 22:21 WA9PIE Status resolved => closed
2017-05-21 23:58 WA9PIE Fixed in Version => 6.3.0.472
2017-05-21 23:58 WA9PIE Fixed in Build (ie. 377) 463 =>